body {
    background-image: none !important;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #666666 !important;
}

.header {
    padding: 0 !important;
}

a {
    color: #01A9DB !important;
}

a:hover {
    color: #737A7E !important;
}

.footer-container {
    border-top-color: transparent !important;
    background-image: none !important;
}

.footer {
    color: #FFFFFF !important;
    background-color: #542458 !important;
    background-image: none !important;
}

.category-title h1 {
    color: #542458 !important;
}

.footer .form-subscribe label {
    color: #e0e0e0 !important;
}

.footer a {
    color: #01A9DB !important;
}

.footer li {
    border-right: 1px solid #e0e0e0 !important;
}

.footer a:hover {
    color: white !important;
}

.footer address a {
    color: #e0e0e0 !important;
}

.header-container {
    background-image: none !important;
}

.header {
    color: #666666 !important;
    background-image: none !important;
}

.main-container {
    background-color: transparent !important;
    background-image: none !important;
}

.main {
    color: #444444 !important;
    background-color: transparent !important;
    background-image: none !important;
}

.main a {
    color: #01A9DB !important;
}

.main a:hover {
    color: #737A7E !important;
}